<?php 
    if(File_Exists(PHPSET::$ROOT . "/Modules/Prebuild"))
    {
        opcache_invalidate(PHPSET::$ROOT . "/Modules/Prebuild/PHPLib.php", true);
        opcache_invalidate(PHPSET::$ROOT . "/Modules/Prebuild/StoredProcedures.php", true);
    }
    Header("Connection: close");
	Exit;
?>